<?php
    include_once "../includes/connectConfig.php";

	// remove all session variables
	session_unset();

	// destroy the session
	session_destroy(); 
   
    //header("Location: login.php"); 
    //exit();

?>
<script>
    window.location.href='../login.php';
</script>